
Redmine - Feature #2836

Account's initial setting management interface

2009-02-25 02:25 - Yoshinori Morimoto

Status: Closed Start date: 2009-02-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In our redmine site, I want "My account - Preferences - Hide my email address" value set to false by default.

If I want to show email address, set to true by myself.

I think, account's  initial/default setting control function needed in admin panel.

Related issues:

Related to Redmine - Feature #4064: Ability for superuser to set other user's... Closed 2009-10-21

Related to Redmine - Feature #707: Hide email address from unregistered users Closed 2008-02-21

Is duplicate of Redmine - Feature #21447: Option to show email adresses by de... Closed

History

#1 - 2011-03-29 14:36 - Toshi MARUYAMA

- Category set to Administration

#2 - 2013-09-04 21:23 - Craig Rodrigues

This is a duplicate of #707

#3 - 2013-09-17 08:33 - Toshi MARUYAMA

- Related to Feature #707: Hide email address from unregistered users added

#4 - 2020-06-22 11:20 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

The option to control the default state of "Hide my email address" has been added in Redmine 3.2.1 (#21447).

#5 - 2020-06-22 11:21 - Go MAEDA

- Is duplicate of Feature #21447: Option to show email adresses by default added
